---
references:
- id: WolpertOverview2018
  accessed:
    - year: 2021
      month: 4
      day: 17
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertOverview2018
  issued:
    - year: 2018
      month: 12
      day: 31
  language: en
  title: >-
    Overview of Information Theory, Computer Science Theory, and Stochastic
    Thermodynamics for Thermodynamics of Computation
  type: article-journal
  URL: https://arxiv.org/abs/1901.00386v4

- id: WolpertPhysical2008
  accessed:
    - year: 2014
      month: 8
      day: 10
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertPhysical2008
  collection-title: 'Novel Computing Paradigms: Quo Vadis?'
  container-title: 'Physica D: Nonlinear Phenomena'
  container-title-short: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/j.physd.2008.03.040
  ISSN: 0167-2789
  issue: '9'
  issued:
    - year: 2008
      month: 7
      day: 1
  page: 1257-1281
  title: Physical limits of inference
  type: article-journal
  URL: https://arxiv.org/abs/0708.1362
  volume: '237'

- id: WolpertTheories2018
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertTheories2018
  container-title: >-
    The Map and the Territory: Exploring the Foundations of Science, Thought and
    Reality
  DOI: 10.1007/978-3-319-72478-2_9
  event-place: Cham
  issued:
    - year: 2018
  page: '165'
  publisher: Springer
  publisher-place: Cham
  title: Theories of Knowledge and Theories of Everything
  type: chapter
...
